Subject: Lojban lessons

From: Nick NICHOLAS <[email-masked]>
Date: Thu, 1 Nov 2001 02:00:16 -0800 (PST)

Nora's comments, lessons 7-13 incorporated.

This is my final update to the lessons from America; I am returning to
Australia Sunday. If I get time (which is looking increasingly doubtful),
I will farewell the country here before then. Otherwise, I'll write to you
from God's Own.

-- 
== == == == == == == == == == == == == == == == == == ==
Upon completing His outburst, God fell silent, standing quietly at the
podium for several moments. Then, witnesses reported, God's shoulders
began to shake, and He wept.
[http://www.theonion.com/onion3734/god_clarifies_dont_kill.html]

Nick Nicholas. [email-masked] http://www.opoudjis.net